﻿@charset "UTF-8";
/* CSS Document */

html{
	height:100%;
}
body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}
.clear {
	clear: both;
}

footer {
    box-sizing: border-box;
    position: relative;
    margin: 0;
    padding: 30px 0 15px;
    background-color: #EFEEE8;
}
.f-logo {
    width: 300px;
    float: left;
    margin: 0px 0 20px 30px;
}
footer .info {
    width: 30%;
    box-sizing: border-box;
    margin: 0 15% 20px 50px;
    font-family: "FOT-ロダン ProN M";
    font-size: 11px;
    line-height: 1.8em;
    letter-spacing: 1px;
    text-align: left;
    display: block;
    float: left;
}
footer .info a {
    color: #000;
    text-decoration: none;
}
.f-menu, .f-menu2 {
    width: 24%;
    box-sizing: border-box;
    margin: 0 0 30px 0;
    float: left;
    list-style: none;
}
.f-menu li, .f-menu2 li {
    width: 100%;
    margin: 0 0 5px 0;
    font-family: "FOT-ロダン ProN M";
	font-size: 14px;
    line-height: 2em;
}
.f-menu li a, .f-menu2 li a {
    font-family: "FOT-ロダン ProN M";
	font-size: 14px;
    line-height: 2em;
    color: #000;
    text-decoration: none;
}
.f-menu li a:hover, .f-menu2 li a:hover {
    color: #009FA8;
    text-underline-offset:0.2em;
    text-decoration: underline;
    text-decoration-color: #009FA8;
}
.f-menu .icon-li, .f-menu2 .icon-li {
    width: 100%;
    margin: 0 0 5px 0;
    padding-left: 28px;
	font-size: 13px;
    position: relative;
}
.f-icon {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0,-50%);
    width: 20px;
}
footer .prof {
    width: 270px;
    position: absolute;
    bottom: 0;
    left: 80px;
}
.copyright {
    width: 100%;
    font-family: "FOT-ロダン ProN M";
	font-size: 10px;
	line-height: 150%;
    text-align: center;
    letter-spacing: 0.2em;
    float: left;
    color: #000;
    margin: 130px 0 0;
}
.c-box {
    text-align: center;
    display: block;
    width: 100%;
    margin: 20px 0;
    vertical-align: top;
}
.btn-box {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,0);
}
.more-btn{
  position: relative;
    /*ボタンの形状*/
    border: 1px solid #fff;
    min-width:200px;
    padding: 25px 10px;
    font-family:YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
    font-weight: 800;
    line-height: 1.0em;
    text-align: center;
    display: inline-block;
    text-decoration: none;
    color: #fff;
    outline: none;
    /*アニメーションの指定*/
    transition: all .2s;
}
.more-btn:hover{
  background:rgba(51,51,51,0.70);
  color:#fff;
}
.more-btn span{
  position: absolute;
  left: 50%;
  top:50%;
    transform:translate(-50%,-50%);
    transition: all .5s;
  display: block;
  white-space: nowrap;
}
/*差し替わるテキストの設定*/
.more-btn span:nth-child(2){
  opacity:0;
}
.more-btn:hover span:nth-child(1){
  opacity:0;
}
.more-btn:hover span:nth-child(2){
  opacity:1;
}

.contents h4, .contents2 h4, .contents3 h4 {
    height: 120px;
    margin: -50px 0 0;
    padding: 60px 0 0 70px;
    box-sizing: border-box;
    position: relative;
    font-family: "FOT-UD明朝 Pr6N B";
    font-size: 35px;
    display: inline-block;
    color: rgba(35,24,21,0.80);
    line-height: 0.85em;
    letter-spacing: 2px;
    text-align: right;
    z-index: 10;
    float: right;
}
.contents h4 {
    background-image: url(../img/top/icon-archives.png);
    background-repeat: no-repeat;
    background-position: left bottom;
    background-size: auto 100%;
}
.contents2 h4 {
    background-image: url("../img/top/icon-voices.png");
    background-repeat: no-repeat;
    background-position: left bottom;
    background-size: auto 100%;
}
.contents3 h4 {
    width: 45%;
    background-image: url("../img/top/20th.png");
    background-repeat: no-repeat;
    background-position: left top;
    background-size: auto 75%;
}
.contents h4 small, .contents2 h4 small, .contents3 h4 small {
    font-size: 0.6em;
    color: #000;
}
.contents, .contents2 {
    width: 35%;
    max-width: 500px;
    display: inline-block;
    position: relative;
    margin: 0;
    padding: 260px 0 0;
}
.contents3 {
    width: 100%;
    max-width: 670px;
    display: inline-block;
    position: relative;
    margin: 0 auto 20px;
    padding: 210px 0 0;
}
.contents a, .contents2 a, .contents3 a {
    color: #000;
    text-decoration: none;
}
.contents p, .contents2 p {
    width: 75%;
    display: block;
    margin: 20px 0 0;
    font-family: "FOT-ロダン ProN M";
    font-size: 12px;
    line-height: 2em;
    float: left;
    text-align: left;
}
.contents3 p {
    width: 55%;
    display: block;
    margin: 10px 0 0;
    font-family: "FOT-ロダン ProN M";
    font-size: 12px;
    line-height: 2em;
    float: left;
    text-align: left;
}
.contents .image {
    max-width: 75%;
    max-height: 270px;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 0;
}
.contents2 .image {
    max-width: 75%;
    max-height: 270px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
}
.contents3 .image {
    width: 100%;
    max-height: 270px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
}
.green {
    color: #009FA8;
}
.red {
    color: #E4007F;
}
.red2 {
    font-family: "FOT-ロダン ProN DB";
    color: #E4007F;
}
.red3 {
    font-family: "FOT-UD明朝 Pr6N B";
    color: #E5005A;
    font-size: 1.2em;
    line-height: 1.5em;
}
.btnarrow5{
    position: relative;
    border: 1px solid #009FA8;
    padding: 8px 30px;
    margin: 20px 40px;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    color: #000;
    font-family: "FOT-UD明朝 Pr6N B";
    font-size: 15px;
    outline: none;
    transition: all .2s linear;
}
.btnarrow5:hover{
  background:#009FA8;
  color:#fff;
}
.btnarrow5::before{
  content:"";
  position: absolute;
  top:50%;
  right:-26px;
  width:40px;
  height:2px;
  background:#009FA8;
    transition: all .2s linear;
}
.btnarrow5::after{
  content:"";
  position: absolute;
    top: 20%;
    right: -19px;
    width:3px;
    height:15px;
    background:#009FA8;
    transform:skewX(45deg);
    transition: all .2s linear;
}
.btnarrow5:hover::before{
  right:-35px;
}

.btnarrow5:hover::after{
  right:-30px;
}

@media only screen and (max-width: 899px) {
.btn-box {
    width: 50%;
    position: absolute;
    top:inherit;
    bottom: 12%;
    left:inherit;
    right: 3%;
    transform: translate(0,0);
}
.more-btn{
    width: 100%;
    box-sizing: border-box;
    position: relative;
    border: 1px solid #fff;
    min-width: 130px;
    padding: 25px 5px;
    display: inline-block;
    outline: none;
    /*アニメーションの指定*/
    transition: all .2s;
    background-color: rgba(51,51,51,0.40);
}
.more-btn:hover{
  background:rgba(51,51,51,0.70);
  color:#fff;
}
.more-btn span{
    position: absolute;
    left: 50%;
    top:50%;
    transform:translate(-50%,-50%);
    transition: all .5s;
    display: block;
    white-space: nowrap;
    font-size: 15px;
}
/*差し替わるテキストの設定*/
.more-btn span:nth-child(2){
  opacity:0;
}
.more-btn:hover span:nth-child(1){
  opacity:0;
}
.more-btn:hover span:nth-child(2){
  opacity:1;
}
    
.contents, .contents2 {
    width: 80%;
    max-width: 800px;
    display: inline-block;
    position: relative;
    margin: 0;
    padding: 260px 0 0;
}
.contents {
    
}
.contents, .contents2 {
    width: 90%;
    max-width: 800px;
    display: inline-block;
    position: relative;
    margin: 0;
    padding: 190px 0 0;
}
.contents3 {
    width: 90%;
    max-width: 800px;
    display: inline-block;
    position: relative;
    margin: 0;
    padding: 33% 0 0;
}
.contents h4 {
    float: left;
    margin-right: 5%;
}
.contents2 h4 {
}

.contents3 h4 {
    width: 100%;
    background-image: url("../img/top/20th.png");
    background-repeat: no-repeat;
    background-position: 30% 25%;
    background-size: 50% auto;
}
.contents a, .contents2 a {
    color: #000;
    text-decoration: none;
}
.contents p {
    width: 88%;
    margin: 20px 0 30px;
    font-size: 11px;
    text-align:justify;
}
.contents2 p {
    width: 88%;
    margin: 20px 0 30px;
    font-size: 11px;
    text-align:justify;
    z-index: 10;
}
.contents3 p {
    width: 100%;
    margin: 20px 0 30px;
    font-size: 11px;
    text-align:justify;
}
.contents .image {
    max-width: 75%;
    max-height: 270px;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 0;
}
.contents2 .image {
    max-width: 75%;
    max-height: 270px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
}

.btnarrow5{
    position: relative;
    border: 1px solid #009FA8;
    padding: 8px 30px;
    margin: 20px 40px;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    color: #000;
    font-family: "FOT-UD明朝 Pr6N B";
    font-size: 15px;
    outline: none;
    transition: all .2s linear;
}
footer {
    box-sizing: border-box;
    position: relative;
    margin: 0;
    padding: 30px 0 220px;
    background-color: #EFEEE8;
}
.f-logo {
    width: 250px;
    margin: 0px 0 20px 5%;
}
footer .info {
    width: 90%;
    margin: 0 10% 20px 5%;
    font-size: 11px;
}
footer .info a {
    color: #000;
    text-decoration: none;
}
.f-menu {
    width: 35%;
    box-sizing: border-box;
    margin: 0 0 50px 5%;
    padding: 0;
    float: left;
    list-style: none;
}
.f-menu2 {
    width: 53%;
    box-sizing: border-box;
    margin: 0 0 50px 2%;
    padding: 0;
    float: left;
    list-style: none;
}
.f-menu li, .f-menu2 li {
    width: 100%;
    box-sizing: border-box;
    margin: 0 0 5px 0;
    padding: 0;
	font-size: 12px;
    position: relative;
}
.f-menu li a, .f-menu2 li a {
    font-size: 12px;
    padding: 0;
    margin: 0;
    color: #000;
    text-decoration: none;
}
.f-menu .icon-li, .f-menu2 .icon-li {
    width: 100%;
    margin: 0 0 5px 0;
    padding-left: 25px;
    position: relative;
}
.f-icon {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0,-50%);
    width: 20px;
}
footer .prof {
    width: 200px;
    position: absolute;
    bottom: 0;
    left: -5%;
}
.copyright {
    width: 55%;
    text-align: left;
    letter-spacing: 0.1em;
    float: right;
    margin: 0;
    position: absolute;
    bottom: 10px;
    right: 0;
}

}
